@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

*{
	margin:0px; padding:0px;
	}
	
div#corpo100{
	display:block;
	float:left;
	width:100%;
	height:auto;

	}	
div#corpo100 div#corpo{
	display:block; 
	margin:0px auto;
	width:960px;
	height:auto;
	}	
div#corpo100 div#corpo div.cycle-slideshow{
	display:block; 
	float:left;
	width:960px;
	height:326px; 
	overflow:hidden;
	margin-top:03px;
	margin-bottom:5px;
	}
div#corpo100 div#corpo div.cycle-slideshow img{
	width:960px;
	height:326px;
	}
	
/***********************
****** INICIO DA FORMATAÇÃO CAIXA DE SERVICOS
***********************/
div#serv{
	display:block;
	float:left;
	width:960px;
	height:220px;
	margin-bottom:10px;/*
	border-top:2px solid rgba(45,57,69,1.00);
	border-left:2px solid rgba(45,57,69,1.00);
	border-right:2px solid rgba(45,57,69,1.00);
	*/}

div#serv h1{
	display:block;
	float:left;
	width:960px;
	height:35px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:26px;
	font-weight:bold;
	color:rgba(45,57,69,1.00);
	text-align:center;
}
div#serv section.caixa{
	display:block;
	float:left;
	width:234px;
	height:170px;
	margin:3px 3px;
	}
div#serv section.caixa figure{
	display:block;
	float:left;
	width:234px;
	height:170px;
	}
div#serv section.caixa figure img{
	width:228px;
	height:104px;
	border:3px solid #F0F0F0;
	border-radius:3px;
	box-shadow:2px 1px 3px #999;
	}
div#serv section.caixa figure figcaption{
	display:block;
	float:left;
	width:234px;
	height:70px;
	}
div#serv section.caixa figure figcaption p{
	display:block;
	float:left;
	width:234px;
	height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:rgba(45,57,69,1.00);
	text-align:center;
	font-weight:normal;
	}
div#serv section.caixa figure figcaption a{
	display:block;
	float:left;
	width:110px;
	height:18px;
	padding:2px 0px;	 	
	background-color:rgba(45,57,69,1.00);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:rgba(255,255,255,1.00);
	text-align:center;
	text-decoration:none;
	margin-left:62px;
	border-radius:2px;
	box-shadow:3px 1px 2px rgba(102,102,102,1.00);
	}div#serv section.caixa figure figcaption a:hover{
		box-shadow:none;
		background-color:rgba(45,57,69,0.7);
		text-decoration:underline;
		}
	
/************************
**** FINAL DA FORMATAÇÃO CAIXA DE SERVIÇOS
***********************/	







/*********************************
***********
**********************************/
div#corpo100 div#corpo div#box{
	display:block; 
    float:left;
	width:347px;
	height:250px; 
    margin-right:10px;
	margin-top:10px;
	
	}
div#corpo100 div#corpo div#box h1{
	display:block;
	float:left;
	width:307px;
	height:25px;
	padding:5px 0px;
	font-family:Arial, Sans-serif;
	font-size:22px;
	color:rgba(255,255,255,1.00);
	text-align:center; 
	margin-left:20px;
	background-color:rgba(45,57,69,1.00);
}
div#corpo100 div#corpo div#box ul{
	display:block;
	float:left;
	width:311px;
	height:154px;
	overflow:hidden;
	margin-left:18px;
	margin-top:5px;
	margin-bottom:5px;
	list-style:none;	
}
div#corpo100 div#corpo div#box ul li{
	display:block; 
	float:left;
	width:311px;
	height:154px;
}

div#corpo100 div#corpo div#box ul li img{
	display:block;
	border:2px solid rgba(237,237,237,1.00);
	box-shadow:0px 1px 2px rgba(204,204,204,1.00);
	width:307px;
	height:150px;
}

div#corpo100 div#corpo div#box p{
	display:block;
	float:left;
	width:307px;
	height:40px;
	font-family:Arial,sans-serif;
	font-size:12px;
	color:rgba(86,86,86,1.00);
	text-align:justify;
	margin-left:20px;
}

div#corpo100 div#corpo div#box a{
	display:block;
	float:right;
	width:110px;
	height:20px;
	padding:5px 0px;
	background-color:rgba(45,57,69,1.00);
	font-family:Arial, Sans-serif;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	color:rgba(255,255,255,1.00);
	border-radius:3px;
	border:1px solid rgba(247,247,247,1.00);
	box-shadow:0px 1px 3px rgba(156,156,156,1.00);
	margin-right:20px;
}div#corpo100 div#corpo div#box a:hover{
	color:rgba(45,57,69,1.00);
	background-color:rgba(255,255,255,1.00);
	text-decoration:underline;
}
/************* INICIO FORMATAÇÃO DO GOOGLE MAPAS COM DADOS BASICOS **********************/
div#corpo100 div#corpo div#maps{
	display:block; 
	float:left;
	width:594px; 
	height:285px; 
	border:3px solid rgba(213,213,213,1.00);
	border-radius:3px;
	box-shadow:1px 3px 2px rgba(110,110,110,1.00);
	}
div#corpo100 div#corpo div#maps article#cx1{
	display:block;
	float:left;
	width:594px;
	height:50px;
	background-color:rgba(45,57,69,1.00);
	}
	
div#corpo100 div#corpo div#maps article#cx1 p#end{
	display:block;
	float:left;
	width:592px;
	height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:rgba(255,255,255,1.00);
	text-align:center;	
	text-indent:10px;
	font-weight:300;	
	padding:1px;	
	}
div#corpo100 div#corpo div#maps article#cx1 p#tel{
	display:block;
	float:left;
	width:238px;
	height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:rgba(255,255,255,1.00);
	text-align:center;	
	text-indent:10px;
	font-weight:300;	
	padding:1px;
	
	}
div#corpo100 div#corpo div#maps article#cx1 p#mail{
	display:block;
	float:left;
	width:352px;
	height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:rgba(255,255,255,1.00);
	text-align:left;
	font-weight:300;	
	padding:1px;
	}
div#corpo100 div#corpo div#maps map{
	display:block;
	float:left;
	width:594px;
	height:205px;
	margin:2px 0px;
	
	}
div#corpo100 div#corpo div#maps article#cx2{
	display:block;
	float:left;
	width:594px;
	height:25px;
	background-color:rgba(45,57,69,1.00);
	margin-top:3px;
	}
div#corpo100 div#corpo div#maps article#cx2 p#hora{
	display:block;
	float:left;
	width:462px;
	height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:rgba(255,255,255,1.00);
	text-align:left;	
	text-indent:10px;
	font-weight:300;	
	padding:1px;
	}
div#corpo100 div#corpo div#maps article#cx2 p#mg{
	display:block;
	float:left;
	width:130px;
	height:25px;
	}

div#corpo100 div#corpo div#maps article#cx2 p#mg a{
	display:block;
	float:left;
	width:100px;
	height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color:rgba(255,255,255,1.00);
	color:rgba(45,57,69,1.00);
	text-align:center;
	font-weight:300;	
	padding:1px;
	text-decoration:none;
	margin-top:3px;
	margin-left:20px;
	}	
/************* FINAL FORMATAÇÃO DO GOOGLE MAPAS COM DADOS BASICOS **********************/




div#corpo div#extra{
	display:block; 
	float:left; 
	width:960px; 
	height:auto; 
	margin-top:30px; 
	}
div#corpo div#extra div.fundo_extra{	
	display:block; 
	float:left; 
	width:210px; 
	height:auto; 
	margin-left:18px;
	margin-right:10px; 
	margin-bottom:5px;
}
div#corpo div#extra div.fundo_extra figure{
	display:block; 
	float:left;
	width:190px;
	height:10px; 
	margin:5px 10px;
	}
/*div#corpo div#extra div.fundo_extra figure img{
	display:block; 
	float:left; 
	width:190px; 
	height:100px;
	}*/
div#corpo div#extra div.fundo_extra h2{
	display:block;
	float:left; 
	width:190px;
	height:15px; 
	margin:0px 0px;
	font-family: Arial, sans-serif; 
	font-size:16px; 
	color:rgba(45,57,69,1.00); 
	text-align:center;
	padding:3px;
	}
div#corpo div#extra div.fundo_extra p{
	display:block; 
	float:left;
	width:190px; 
	height:50px; 
	margin:0px 10px;
	font-family: Arial, sans-serif; 
	font-size:12px; 
	color:rgba(57,57,57,1.00); 
	text-align:justify;
	padding:3px;
	}
div#corpo div#extra div.fundo_extra a{
	display:block; 
	float:right; 
	width:85px; 
	height:18px;
	padding:5px 10px; 
	margin-right:50px;
	background-color:rgba(45,57,69,1.00); 
	font-family: Arial, sans-serif; 
	font-size:16px; 
	color:rgba(255,255,255,1.00); 
	text-decoration:none; 
	text-align:center;
	border:1px solid rgba(221,221,221,1.00);
	border-radius:5px;
	box-shadow:0px 1px 1px rgba(106,106,106,1.00);
	}div#corpo div#extra div.fundo_extra a:hover{
		background-color:rgba(255,255,255,1.00); 
		color:rgba(45,57,69,1.00);
		}